@charset "utf-8";
/* CSS Document */

/* Contact */
#blc-contact{
	width:100%;
	float:left;
	padding-bottom:38px;
}
.spe{
	width:100%;
	float:left;
}
input{
	width:100%;
	display:block;
	float:left;
}

.champ-ctt{
	width: 50%;
    float: left;
    display: inline-block;
    padding: 0 10px;
    margin-top: 15px;
	text-transform: uppercase;
	font-family: 'latobold';
	font-size:14px;
	letter-spacing: 1px;
	background:inherit;
}

@media (max-width: 780px){
	.champ-ctt{
		width: 100%;
	}
}
#blc-contact .wpcf7-text, #blc-contact .wpcf7-select, #blc-contact .wpcf7-textarea{
	box-shadow: none;
	border:solid 2px #CCC;
	background:inherit;
	margin-top:6px;
}
.wpcf7-submit{
	text-transform:uppercase;
	margin-right:10px;
}
#blc-contact select{
	padding: .6180469716em;
    background-color: #f2f2f2;
    color: #43454b;
    border: 0;
    -webkit-appearance: none;
    box-sizing: border-box;
    text-transform: uppercase;
	font-family: 'latobold';
	font-size:14px;
	letter-spacing: 1px;
	width:100%;
}
.message-ctt{
	width: 100%;
    float: left;
    display: inline-block;
    padding: 0 10px;
    margin-top: 15px;
	text-transform: uppercase;
	font-family: 'latobold';
	font-size:14px;
	letter-spacing: 1px;
}
#envoyer, .wpcf7-submit{
	float:right;
	display:block;
	margin-top:10px;
	max-width:200px;
	background-color:#CCC;
}

.wpcf7-response-output{
	width: 100%;
    float: left;
    text-align: center;
}